Description

Today, styled questions created are automatically stored in DS. Questions are then checked for issues. This causes two problems:
- To check questions created, we have to either check them in DS or run through all the questions using the FE.

- If we need to tweak the questions because there are issues, we need to tweak DS entries.

We want to change the workflow to (a) create styled questions (b) check and correct the questions (c) store them in DS.

The colab (https://colab.research.google.com/drive/15NEXxHPTmvROtcxFrolk6Jv4GCDP1g1vf?authuser=1#scrollTo=s3nGSzvidYL7

) needs to be changed as follows:

1. store the styled questions in a file. [This file will be corrected manually outside of colab and stored back.]

2. read the corrected styled questions from the file and store in DS

Before making the above changes, please make a change to add a call_real_api to the cell which contains inputs. Just by making
this true or false, the real or dummy call must be made. Going forward, we should ensure that both these paths work fine always.

History

#1 - 07/22/2024 11:52 AM - Dewakar Chaubey
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 07/22/2024 11:53 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#3 - 07/22/2024 11:53 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#4 - 07/22/2024 12:31 PM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.70 h

#5 - 07/22/2024 12:33 PM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 08/29/2024 08:43 AM - Shubham Boke
- Assignee changed from Shubham Boke to Md Shahzar
